<template>
  <div class="thirtyFiveKV">
      thirtyFiveKV
  </div>
</template>

<script>
export default {
   name:"thirtyFiveKV",
   data() {
  	  return {

	}
}
}
</script>

<style lang="less" scoped>
.thirtyFiveKV{
  width: 100%;
  height: 100%;
  padding: 15px 25px;
}

</style>